<div *ngIf="popoverDetector.popoverOpened$ | async as popoverStatus">
  <div [ngClass]="popoverStatus === 'opened' ? 'no-scroll' : 'scroll'">
    <issuer-header-menu></issuer-header-menu>
    <main>
      @if (loadingModule$ | async) {
      <issuer-spinner class="app-loading"></issuer-spinner>
      } @else {
      <router-outlet></router-outlet>
      }
    </main>
  </div>
</div>
